<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wev Developement Course - Intro to Javascrip</title>
    <link href="https://fonts.googleapis.com/css2?family=Carrois+Gothic+SC&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <div class="content">
        <h1>My Javascript Project</h1>
    </div>
    <h1>Notification API Example</h1>

    <button type="button" id="myButton">Show Notification</button>

    <!-- Include the external JavaScript file -->
    <script src="14-NotificationAPI.js"></script>
</body>
</html>
